@charset "UTF-8";

/*子テーマ用「base.css」*/


/*お問い合わせフォーム
----------------------------------------------*/

.mw_wp_form {
  margin-top: 30px;
}

.mw_wp_form.mw_wp_form_input .p-form {
  display: block;
  border: solid 1px #bbb;
  border-radius: 6px;
  padding: 40px;
}

.mw_wp_form.mw_wp_form_input .p-form tbody, 
.mw_wp_form.mw_wp_form_input .p-form tr, 
.mw_wp_form.mw_wp_form_input .p-form th, 
.mw_wp_form.mw_wp_form_input .p-form td {
  display: block;
  border: none;
  background: #fff;
  text-align: left;
  padding: 0;
}

.mw_wp_form.mw_wp_form_input .p-form th {
  color: #7c0000;
}

.mw_wp_form.mw_wp_form_input .p-form td {
  margin-bottom: 20px;
}

.mw_wp_form.mw_wp_form_input .p-form input[type="text"], .mw_wp_form.mw_wp_form_input .p-form textarea {
  width: 100%;
  border-radius: 4px;
  border-color: #e0e0e0;
}


/*目次
----------------------------------------------*/
.toc-area_inner ol{
	margin-top:8px;
}

.toc-area_inner .toc-area_list li{
	margin-bottom:8px;
}

/*ロード
----------------------------------------------*/

.loading {
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,1.0);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 20000;
}

.loading img {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -20px;
	margin-left: -20px;
}

/*スライダー
----------------------------------------------*/

#slider-area article {

	height:400px;
	position: relative;
	overflow:hidden;

}

#slider-area article {
	max-height: 400px;
	min-height: 350px;
}

#slider-area article .text {
  position: absolute;
  bottom: 0;
  box-sizing: border-box;
  width: 100%;
  padding: 25px 30px 15px;
  background: linear-gradient(top, rgba(255, 255, 255, 0) 2%, #000 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 2%, #000 100%);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 2%, #000 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 2%, #000 100%);
  text-shadow: 0 0 3px #000;
  -moz-text-shadow: 0 0 3px #000;
  -webkit-text-shadow: 0 0 3px #000;
  color:#fff;
}


#slider-area article img{
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
    max-width: inherit;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	
}


#slider-area .slick-prev{
	left:20px;
	z-index:1000;
	width:40px;
	height:40px;
}

#slider-area .slick-next{
	right:20px;
	z-index:1000;
	width:40px;
	height:40px;
	
	
}

#slider-area .slick-prev:before,#slider-area .slick-next:before{
	font-size:40px;
}


@media (max-width:1199px) {


	#slider-area article {
	height:25vw;
	max-height:350px;
	min-height:300px;
	}	
	.entry-list_item{
		width:49%;
	}
	
	.entry-list_style01 .entry_thumb{
		min-width:100px;
	}
	
	.entry-list_style01 .ently_read-more{
		width:180px;
	}
}

@media (max-width: 767px) {
	
	#slider-area article {
	height: 30vw;
	max-height:300px;
	min-height:250px;
	}
	
	.entry-list{
		display:block;
	}

	.entry-list_item{
		width:100%;
	}
	
	
}

/*--------------------------------

---------------------------------*/


.commentary-box_inner .talker-thumb{
	position:relative;
	top:auto;
	right:auto;
	display: inline-block;
}

.commentary-box_inner .talker-thumb img{
    vertical-align: middle;
}

.thumb-txt{
	display:inline-block;
}

/*  2020.12.10 Costmized */
a {
  color: #0e1987;
  text-decoration: none;
  transition: 0.4s;
}

a:hover {
  color: #cc0000;
}

a:hover img {
  opacity: 0.8;
}



.keni-container .keni-header_wrap {
  border-bottom: solid 1px #222;
  background: #fff;
  margin-bottom: 30px;
}

.home .keni-container .keni-header_wrap{
	margin-bottom: 0;
}

#secondary .keni-section .sub-section_title {
  background: #8a0408;
}

.keni-header_inner {
  display: flex;
  align-items: center;
}


.keni-header_inner .site-title,
.keni-header_inner .keni-header_cont {
  float: none;
  max-width: initial;
}

.keni-header_inner .site-title .site-description,
.keni-header_inner .keni-header_cont .site-description {
  font-size: 1.6rem;
  color: #333;
}

.keni-header_inner .site-title {
  width: 240px;
  margin-right: 40px;
}

.keni-footer_wrap {
  background: #222;
  color: #fff;
}

.keni-footer_outer .footer-menu li a {
  border-bottom: none;
  font-size: 1.6rem;
  color: #fff;
  padding: 0 3em;
}

.keni-footer_outer .footer-menu li a:before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  margin-right: 3px;
  content: "";
  font-size: 80%;
}

.keni-copyright_wrap {
  border-top: solid 1px #888;
  text-align: center;
  font-size: 1.6rem;
}

.keni-section .entry .entry_title a {
  display: block;
  line-height: 1.4;
  padding: 0 10px;
  border-left: solid 2px #000;
  margin-bottom: 10px;
}

.keni-section .entry .entry_status > ul > li {
  padding: 0;
}

.keni-section .entry .entry_status > ul > li a {
  display: block;
  padding: 4px 14px;
}

.keni-section .entry .ently_read-more .btn {
  background: #000;
  color: #fff;
  border: none;
  border-radius: 0;
  padding: 0.5em 2em;
}

.keni-section .entry .ently_read-more span {
  display: none;
}

.entry_status .entry_date_item {
  color: #888;
}

.search-box input[type="search"], .search-box input[type="text"] {
  border: solid #e0e0e0 1px;
}

.entry-list > .entry-list_item {
  border: solid 1px #e0e0e0;
}

.keni-section .article-header h1,
.archive_title_wrap .archive_title,
article.keni-section .article-header h1 {
  background: none;
  border: solid 1px #ccc;
  border-top: solid 5px #000;
  padding: 10px;
  margin: 0 0 10px;
}

.keni-section .article-header h1{
	margin-bottom: 30px;
}

.archive_title_wrap .archive_title{
	margin: 0 10px 30px;
}

article.keni-section .article-header .entry_status > ul > li {
  padding: 0;
}

article.keni-section .article-header .entry_status > ul > li a {
  display: block;
  padding: 4px 14px;
}

article.keni-section .article-header aside.sns-btn_wrap {
  margin-left: 0;
}

article.keni-section .article-body .toc-area {
  border: solid 1px #000;
}

article.keni-section .article-body .toc_title {
  background: #000;
  color: #fff;
}

article.keni-section .article-body .toc-area_list > li:before {
  top: 0;
  background: #000;
}

article.keni-section .article-body h2 {
  margin-top: 40px;
  margin-bottom: 20px;
  font-size: 2.4rem;
  color: #444;
  border-left: solid 3px #000;
  padding-left: 10px;
  background: transparent;
}

article.keni-section .article-body h3 {
  margin-top: 40px;
  margin-bottom: 20px;
  font-size: 2rem;
  border: none;
  background: #eef2f4;
  color: #084c64;
  padding: 2px 5px;
}

article.keni-section .article-body .box_style.box_style_blue {
  border: solid 3px #85d7ee;
  padding: 1px;
  background-image: none;
}

article.keni-section .article-body .box_style.box_style_blue .box_inner {
  border: solid 1px #85d7ee;
}

article.keni-section .article-body .commentary-box {
  background: none;
  font-size: 1.4rem;
  border: solid 3px #999;
  padding: 1px;
}

article.keni-section .article-body .commentary-box h3 {
  margin-top: 0;
  background: #999;
  color: #fff;
  margin: -10px -10px 10px -10px;
  position: relative;
}

article.keni-section .article-body .commentary-box h3:after {
  content: '';
  display: block;
  width: 1px;
  border: transparent;
  border-top: 10px;
}

article.keni-section .article-body .commentary-box .commentary-box_inner {
  border: solid 1px #999;
  padding: 20px;
}

article.keni-section .article-body .commentary-box p {
  margin-bottom: 0;
}

article.keni-section .article-body .commentary-box p + p {
  margin-top: 1em;
}

article.keni-section .article-body .cast-box {
  background: none;
  border: solid 3px #000;
  position: relative;
  padding: 1px;
}

article.keni-section .article-body .cast-box .box_inner {
  border: solid 1px #000;
  background: transparent;
}

article.keni-section .mlmg_banner {
  margin-top: 30px;
}

article.keni-section .mlmg_banner h5 {
  color: #444;
  text-align: center;
}

article.keni-section .mlmg_banner p {
  text-align: center;
  margin: 0;
}

.behind-article-area .keni-section h2 {
  background: #084c64;
  padding: 2px 5px;
  font-size: 2rem;
}

#slider-area article{
	border-right: solid 1px #fff;
}

#slider-area article .text{
	min-height: 13.6rem;
	background: rgba(0,0,0,0.6);
	font-size: 0;
}

#slider-area article .text > span{
	background: rgba(0,0,0,0.6);
	padding: 0 10px;
	margin: 0;
	display: inline-block;
	font-size: 1.3rem;
}

#slider-area article .text .kiji-date:before{
	font-family: 'Font Awesome 5 Free';
	font-weight: 400;
	margin-right: 0.5em;
	content: '\f017';
}

#slider-area article .text .kiji-date:after{
	content: '|';
}

#slider-area article .text .kiji-date{
	padding-right: 0;
}

#slider-area article .text .s_title{
	font-size: 1.7rem;
	margin-top: 0.2em;
}

@media (max-width: 767px) {

	.mw_wp_form.mw_wp_form_input .p-form {
		border: none;
		padding: 0;
	}
	
	.keni-header_inner{
		flex-direction: column;
	}
	
	.keni-header_inner .site-title{
		display: block;
		margin: auto;
		width: 50%;
		max-width: 240px;
	}
	
	.keni-footer_outer .footer-menu .menu{
		flex-direction: column;
	}
	
	.keni-footer_outer .footer-menu .menu li{
		width: auto;
		margin: 10px auto;
	}
	
	.keni-header_inner .site-title .site-description, 
	.keni-header_inner .keni-header_cont .site-description{
		font-size: 1.4rem;
	}
	
	.keni-header_wrap.fixed{
		position: relative;
	}
	
	
}
